# window: split window resizing - Neırssi documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Note

You are reading the help for the development version. The current release version is Neırssi 1.3.

# window: split window resizing

## Syntax

    WINDOW GROW [-right] [<lines>|<columns>]

    WINDOW SHRINK [-right] [<lines>|<columns>]

    WINDOW SIZE [-right] <lines>|<columns>

    WINDOW BALANCE [-right]

## Parameters

`GROW`: | Increase the size of the active split window by the specified number of lines.
`SHRINK`: | Decrease the size of the active split window by the specified number of lines.
`SIZE`: | Set the current split window size to the specified number of lines.
`BALANCE`: | Balance the heights of all split windows.

`-right`: | Makes the command work on the width instead of height, or create the split window to the right instead of top.

Add the required arguments for the given command. Without arguments, the details (size, immortality, levels, server, name and sticky group) of the currently active window are displayed. If used with a number as argument, same as WINDOW REFNUM.

## Description

Manipulates the window layout and positioning attributes.

## Examples

## See also

JOIN, LEVELS, LOG, QUERY